Version: app-emacs/emacs-daemon 0.22:0

Depends On: >=virtual/emacs-23 >=virtual/emacs-23

USE Flags:

0.22
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~x86-fbsd"
comments powered by Disqus